Subject: RE:Re: RE:Please contact the customer - Return/Replace - Lost in Transit #Ref 2023020800296719
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 09 Feb 2023 12:13:28 -0800

Hello Sylvia,

Thank you for confirming.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hi, thank you so much for responding.   I received my order and I love it.  Thank you again.

Sylvia Garcia-Bonner

Sent from Yahoo Mail on Android

On Thu, Feb 9, 2023 at 6:37 AM, [email-masked]

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200010671563799

Item:   Comfort Spaces Coco Microfiber 4-Piece Black/White Comforter Set, King/Cal King, Size: King/Cal-King, Actual Color: Black/White

Hello Walmart Team/ Syliva,

Thank you for your order with Designer Living.

Please note that this order is out for delivery with Fedex as of today.

For the latest updates regarding your order delivery, Please go to www.fedex.com and enter this tracking number: 394185207910.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Sylvia Bonner

Customer Order Number: 200010671563799

Purchase Order No: 108803419052133

Reason for Contact:  Return/Replace - Lost in Transit

Item name/number:   Comfort Spaces Coco Microfiber 4-Piece Black/White Comforter Set, King/Cal King, Size: King/Cal-King, Actual Color: Black/White/526694020

Agent message:   Hi, Our valued customer reached us because of this item that is lost in transit and the customer really want this item. Please reach the customer as soon as possible to fix this concern, I hope to hear a good news for you soon. Thank you and Good day!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team